.Error 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
}
.Numerals {
	font-family: Arial;
	font-size: 15px;
	color: #000000;
	text-decoration: none;

}
.Item {
	font-family: Arial;
	font-size: 15px;
	color: #000000;


}
.masthead {
	background-color: #FFFFFF;
}
.bg1 {
	background-color: #000000;
	height: 2px;
}
.bg2 {
	background-color: #FFFFFF;
	height: 4px;
}
.Link {
	FONT-SIZE: 15px;
	font-family: Arial;
}
.Link:Hover {
FONT-SIZE: 15px; COLOR: #000000; font-family: Arial; TEXT-DECORATION: underline
}
.cover-heading {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.ItemHeading {
	font-family: Arial;
	font-size: 15px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;


}
.Heading-Large {
	font-family: Arial;
	font-size: 15px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;

}
.Heading-LargeNew {
	font-family: Arial;
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	line-height: 45px;

}
.content {



	font-family: Arial;
	font-size: 15px;
}
.Heading {

	font-family: Arial;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
}
.bottomborder2 {

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	height: 1px;
}